<?xml version='1.0'?>

<reference anchor='RFC3597'>

<front>
<title>Handling of Unknown DNS Resource Record (RR) Types</title>
<author initials='A.' surname='Gustafsson' fullname='A. Gustafsson'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3597' />
<format type='TXT' octets='17559' target='ftp://ftp.isi.edu/in-notes/rfc3597.txt' />
</reference>
